Package Details: pcloud-drive 1.8.3-1

Git Clone URL: https://aur.archlinux.org/pcloud-drive.git (read-only, click to copy)
Package Base: pcloud-drive
Description: pCloud drive. Electron edition.
Upstream URL: https://www.pcloud.com
Conflicts: pcloud, pcloud-git
Submitter: plague-doctor
Maintainer: plague-doctor
Last Packager: plague-doctor
Votes: 57
Popularity: 3.80
First Submitted: 2017-04-27 21:39
Last Updated: 2020-05-23 08:51

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

papa33 commented on 2020-05-22 17:51

Hello. v1.8.3 released.

j0hannes commented on 2020-05-22 14:53

I have sent several bug reports. I hope things have been fixed in the new version. For now, I will download and install the current version manually until the package is updated.

maucejo commented on 2020-05-22 11:40

[Solved] I have installed the latest version (1.8.2) and it works!! So, I think, there is a bug in version 1.8.0.

maucejo commented on 2020-05-22 11:31

@henry75, thanks for the suggestion, but it doesn' work. Just for curiosity, I have tried on kunbuntu (20.04) in a virtual machine to see whether it works. And it works like a charm. I will try to investigate which dependencies is missing. I don't know if I am the sole having this issue.

henry75 commented on 2020-05-22 07:51

@maucejo, try this: Open your "System Monitor", search the running processes for "pcloud", end all "pcloud" processes. Try restarting pCloud.

maucejo commented on 2020-05-21 19:24

Hi, I am facing a strange problem with the package on a fresh install of Arch using KDE. The program is installed and started properly. However, after signing in nothing happens (no tray icon, cloud drive not mounted). I have downgraded my kernel without success. Do you have any idea? Thanks

pete_mitchell commented on 2020-04-21 06:19

md5sum has changed, as spotted by others in Jan. Is this a (security) worry? As I'd like to install this. Thanks.

dwzg commented on 2020-04-10 19:31

This program fails to start for me after installing because of missing 'libfuse.so.2'. This is fixed after manually installing fuse2. Apparently the PKGBUILD lacks the necessary dependency fuse2, which should be fixed. This was already mentioned 2 months ago by @sum01

henry75 commented on 2020-03-22 22:29

The package always fails to start for me. First, the login window appeared but I got stuck after entering my credentials. Later, not even the login window appeared anymore. Any ideas what the issue could be/how to diagnose? All the dependencies seem installed. I installed pcloud-drive through "Add/Remove Software"

Viski commented on 2020-03-20 05:35

In addition to the already reported missing dependency to fuse2, pcloud seems to also have a dependency for libxss:

$ pcloud 
pcloud: error while loading shared libraries: libXss.so.1: cannot open shared object file: No such file or directory

Installing libxss solved the issue of course.